country:
    AI: Anguilla
    AN: 'Netherlands Antilles'
    AQ: Antarctica
    AS: 'American Samoa'
    AW: Aruba
    AX: 'Aland Islands'
    BM: Bermuda
    BV: 'Bouvet Island'
    CC: 'Cocos Islands'
    CK: 'Cook Islands'
    CX: 'Christmas Island'
    EH: 'Western Sahara'
    FK: 'Falkland Islands'
    FO: 'Faroe Islands'
    GF: 'French Guiana'
    GI: Gibraltar
    GP: Guadeloupe
    GS: 'South Georgia and the South Sandwich Islands'
    GU: Guam
    HK: 'Hong Kong'
    HM: 'Heard Island and McDonald Islands'
    IO: 'British Indian Ocean Territory'
    KY: 'Cayman Islands'
    LC: 'Saint Lucia'
    MC: Monaco
    MP: 'Northern Mariana Islands'
    MQ: Martinique
    MS: Montserrat
    NC: 'New Caledonia'
    NF: 'Norfolk Island'
    NU: Niue
    PF: 'French Polynesia'
    PM: 'Saint Pierre and Miquelon'
    PN: Pitcairn
    PR: 'Puerto Rico'
    RE: Reunion
    SJ: 'Svalbard and Jan Mayen'
    TC: 'Turks and Caicos Islands'
    TF: 'French Southern Territories'
    TK: Tokelau
    VA: Vatican
    VG: 'British Virgin Islands'
    VI: 'U.S. Virgin Islands'
    WF: 'Wallis and Futuna'
    YT: Mayotte
